<component name="libraryTable">
  <library name="Gradle: com.android.support:versionedparcelable-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/versionedparcelable-28.0.0.aar/7f626ae2f758daf8d71a8e7649386e96/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/versionedparcelable-28.0.0.aar/7f626ae2f758daf8d71a8e7649386e96/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>